# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Alexander Potashev <aspotashev@gmail.com>, 2009, 2014, 2016.
# Andrey Cherepanov <skull@kde.ru>, 2009.
# Alexander Yavorsky <kekcuha@gmail.com>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-11-06 01:40+0000\n"
"PO-Revision-Date: 2020-06-28 17:59+0300\n"
"Last-Translator: Alexander Yavorsky <kekcuha@gmail.com>\n"
"Language-Team: Russian <kde-russian@lists.kde.ru>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 20.04.2\n"
"Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
"%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Environment: kde\n"
"X-Accelerator-Marker: &\n"
"X-Text-Markup: kde4\n"

#: servicerunner.cpp:374
#, kde-format
msgctxt ""
"Jump list search result, %1 is action (eg. open new tab), %2 is application "
"(eg. browser)"
msgid "%1 - %2"
msgstr "%1 - %2"

#: servicerunner.cpp:419
#, kde-format
msgid "Finds applications whose name or description match :q:"
msgstr "Искать :q: в названиях и описаниях приложений"

#~ msgid "System Information"
#~ msgstr "Сведения о системе"

#~ msgid "System Settings"
#~ msgstr "Параметры системы"

#~ msgid "Applications"
#~ msgstr "Приложения"
